{
  "capturedAt": "2026-03-19T15:42:38.173Z",
  "url": {
    "result": {
      "type": "string",
      "value": "https://www.acquisizioniforensi.it/"
    }
  },
  "globals": {
    "$jscomp": "[Error accessing property]",
    "Atomics": "{}",
    "CSS": "{\"highlights\":{},\"paintWorklet\":{}}",
    "GPUBufferUsage": "{\"MAP_READ\":1,\"MAP_WRITE\":2,\"COPY_SRC\":4,\"COPY_DST\":8,\"INDEX\":16,\"VERTEX\":32,\"UNIFORM\":64,\"STORAGE\":128,\"INDIRECT\":256,\"QUERY_RESOLVE\":512}",
    "GPUColorWrite": "{\"RED\":1,\"GREEN\":2,\"BLUE\":4,\"ALPHA\":8,\"ALL\":15}",
    "GPUMapMode": "{\"READ\":1,\"WRITE\":2}",
    "GPUShaderStage": "{\"VERTEX\":1,\"FRAGMENT\":2,\"COMPUTE\":4}",
    "GPUTextureUsage": "{\"COPY_SRC\":1,\"COPY_DST\":2,\"TEXTURE_BINDING\":4,\"STORAGE_BINDING\":8,\"RENDER_ATTACHMENT\":16}",
    "Infinity": "null",
    "Intl": "{}",
    "JSON": "{}",
    "Math": "{}",
    "NaN": "null",
    "Prism": "[Error accessing property]",
    "ProgressBar": "{\"utils\":{}}",
    "Reflect": "{}",
    "WebAssembly": "{}",
    "__forensicInteractionInjected": "true",
    "__forensicResourceDiscoveryInjected": "true",
    "_self": "[Error accessing property]",
    "bootstrap": "{}",
    "caches": "{}",
    "clientInformation": "{}",
    "closed": "false",
    "console": "{\"memory\":{}}",
    "cookieStore": "{}",
    "counterUp": "{}",
    "credentialless": "false",
    "crossOriginIsolated": "false",
    "crypto": "{}",
    "customElements": "{}",
    "devicePixelRatio": "1",
    "document": "{\"location\":{\"ancestorOrigins\":{},\"href\":\"https://www.acquisizioniforensi.it/\",\"origin\":\"https://www.acquisizioniforensi.it\",\"protocol\":\"https:\",\"host\":\"www.acquisizioniforensi.it\",\"hostname\":\"www.acquisizioniforensi.it\",\"port\":\"\",\"pathname\":\"/\",\"search\":\"\",\"hash\":\"\"},\"uidEvent\":1}",
    "documentPictureInPicture": "{}",
    "external": "{}",
    "fence": "null",
    "fizzyUIUtils": "{}",
    "frameElement": "null",
    "frames": "[Error accessing property]",
    "globalThis": "[Error accessing property]",
    "history": "{}",
    "indexedDB": "{}",
    "innerHeight": "937",
    "innerWidth": "1943",
    "isSecureContext": "true",
    "launchQueue": "{}",
    "length": "0",
    "localStorage": "{}",
    "location": "{\"ancestorOrigins\":{},\"href\":\"https://www.acquisizioniforensi.it/\",\"origin\":\"https://www.acquisizioniforensi.it\",\"protocol\":\"https:\",\"host\":\"www.acquisizioniforensi.it\",\"hostname\":\"www.acquisizioniforensi.it\",\"port\":\"\",\"pathname\":\"/\",\"search\":\"\",\"hash\":\"\"}",
    "locationbar": "{}",
    "menubar": "{}",
    "name": "\"\"",
    "navigation": "{}",
    "navigator": "{}",
    "offscreenBuffering": "true",
    "onabort": "null",
    "onafterprint": "null",
    "onanimationend": "null",
    "onanimationiteration": "null",
    "onanimationstart": "null",
    "onappinstalled": "null",
    "onauxclick": "null",
    "onbeforeinput": "null",
    "onbeforeinstallprompt": "null",
    "onbeforematch": "null",
    "onbeforeprint": "null",
    "onbeforetoggle": "null",
    "onbeforeunload": "null",
    "onbeforexrselect": "null",
    "onblur": "null",
    "oncancel": "null",
    "oncanplay": "null",
    "oncanplaythrough": "null",
    "onchange": "null",
    "onclick": "null",
    "onclose": "null",
    "oncommand": "null",
    "oncontentvisibilityautostatechange": "null",
    "oncontextlost": "null",
    "oncontextmenu": "null",
    "oncontextrestored": "null",
    "oncuechange": "null",
    "ondblclick": "null",
    "ondevicemotion": "null",
    "ondeviceorientation": "null",
    "ondeviceorientationabsolute": "null",
    "ondrag": "null",
    "ondragend": "null",
    "ondragenter": "null",
    "ondragleave": "null",
    "ondragover": "null",
    "ondragstart": "null",
    "ondrop": "null",
    "ondurationchange": "null",
    "onemptied": "null",
    "onended": "null",
    "onerror": "null",
    "onfocus": "null",
    "onformdata": "null",
    "ongotpointercapture": "null",
    "onhashchange": "null",
    "oninput": "null",
    "oninvalid": "null",
    "onkeydown": "null",
    "onkeypress": "null",
    "onkeyup": "null",
    "onlanguagechange": "null",
    "onloadeddata": "null",
    "onloadedmetadata": "null",
    "onloadstart": "null",
    "onlostpointercapture": "null",
    "onmessage": "null",
    "onmessageerror": "null",
    "onmousedown": "null",
    "onmouseenter": "null",
    "onmouseleave": "null",
    "onmousemove": "null",
    "onmouseout": "null",
    "onmouseover": "null",
    "onmouseup": "null",
    "onmousewheel": "null",
    "onoffline": "null",
    "ononline": "null",
    "onpagehide": "null",
    "onpagereveal": "null",
    "onpageshow": "null",
    "onpageswap": "null",
    "onpause": "null",
    "onplay": "null",
    "onplaying": "null",
    "onpointercancel": "null",
    "onpointerdown": "null",
    "onpointerenter": "null",
    "onpointerleave": "null",
    "onpointermove": "null",
    "onpointerout": "null",
    "onpointerover": "null",
    "onpointerrawupdate": "null",
    "onpointerup": "null",
    "onpopstate": "null",
    "onprogress": "null",
    "onratechange": "null",
    "onrejectionhandled": "null",
    "onreset": "null",
    "onresize": "null",
    "onscrollend": "null",
    "onscrollsnapchange": "null",
    "onscrollsnapchanging": "null",
    "onsearch": "null",
    "onsecuritypolicyviolation": "null",
    "onseeked": "null",
    "onseeking": "null",
    "onselect": "null",
    "onselectionchange": "null",
    "onselectstart": "null",
    "onslotchange": "null",
    "onstalled": "null",
    "onstorage": "null",
    "onsubmit": "null",
    "onsuspend": "null",
    "ontimeupdate": "null",
    "ontoggle": "null",
    "ontransitioncancel": "null",
    "ontransitionend": "null",
    "ontransitionrun": "null",
    "ontransitionstart": "null",
    "onunhandledrejection": "null",
    "onunload": "null",
    "onvolumechange": "null",
    "onwaiting": "null",
    "onwebkitanimationend": "null",
    "onwebkitanimationiteration": "null",
    "onwebkitanimationstart": "null",
    "onwebkittransitionend": "null",
    "onwheel": "null",
    "opener": "null",
    "origin": "\"https://www.acquisizioniforensi.it\"",
    "originAgentCluster": "false",
    "outerHeight": "1066",
    "outerWidth": "1943",
    "pageXOffset": "0",
    "pageYOffset": "0",
    "parent": "[Error accessing property]",
    "performance": "{\"timeOrigin\":1773934955978.4,\"timing\":{\"connectStart\":1773934955978,\"secureConnectionStart\":0,\"unloadEventEnd\":1773934956065,\"domainLookupStart\":1773934955978,\"domainLookupEnd\":1773934955978,\"responseStart\":1773934956064,\"connectEnd\":1773934955978,\"responseEnd\":1773934956065,\"requestStart\":1773934955979,\"domLoading\":1773934956067,\"redirectStart\":0,\"loadEventEnd\":1773934956108,\"domComplete\":1773934956108,\"navigationStart\":1773934955978,\"loadEventStart\":1773934956108,\"domContentLoadedEventEnd\":1773934956098,\"unloadEventStart\":1773934956065,\"redirectEnd\":0,\"domInteractive\":1773934956098,\"fetchStart\":1773934955978,\"domContentLoadedEventStart\":1773934956098},\"navigation\":{\"type\":1,\"redirectCount\":0}}",
    "personalbar": "{}",
    "picturefillCFG": "{\"pf\":{\"ns\":\"pf1773934\",\"supSrcset\":true,\"supSizes\":true,\"supPicture\":true,\"selShort\":\"picture>img,img[srcset]\",\"sel\":\"picture>img,img[srcset]\",\"cfg\":{\"algorithm\":\"\"},\"DPR\":1,\"u\":{\"px\":1,\"in\":96},\"types\":{\"image/jpeg\":true,\"image/gif\":true,\"image/png\":true,\"image/svg+xml\":true}}}",
    "scheduler": "{}",
    "screen": "{}",
    "screenLeft": "1120",
    "screenTop": "494",
    "screenX": "1120",
    "screenY": "494",
    "scrollCue": "{}",
    "scrollX": "0",
    "scrollY": "0",
    "scrollbars": "{}",
    "self": "[Error accessing property]",
    "sessionStorage": "{}",
    "sharedStorage": "{}",
    "speechSynthesis": "{}",
    "status": "\"\"",
    "statusbar": "{}",
    "styleMedia": "{}",
    "theme": "{}",
    "toolbar": "{}",
    "top": "[Error accessing property]",
    "trustedTypes": "{}",
    "uidEvent": "5",
    "viewport": "{}",
    "visualViewport": "{}",
    "window": "[Error accessing property]"
  },
  "localStorage": {},
  "sessionStorage": {}
}
